AideAide   RechercherRechercher   CarteCarte des membres   Liste des MembresListe des Membres   Groupes d'utilisateursGroupes   S'enregistrerS'enregistrer   ProfilProfil   Se connecter pour vérifier ses messages privésSe connecter pour vérifier ses messages privés   ConnexionConnexion 
Soutenez-nous en faisant vos achats AppleStore via cette bannière

Quel système MacOS puis-je utiliser sur mon ordinateur ?

 
Poster un nouveau sujet   Répondre au sujet    Tout sur les MacBook Index du Forum -> F.A.Q.
Voir le sujet précédent :: Voir le sujet suivant  
Auteur Message
lpascalon
Administrateur


Inscrit le: 30 Nov 2002
Messages: 31858
Localisation: Toulouse

MessagePosté le: Mar 16 Nov 2004 à 13:01    Sujet du message: Quel système MacOS puis-je utiliser sur mon ordinateur ? Répondre en citant

En dehors du système d'origine fourni avec l'ordinateur, il est possible d'installer des versions plus récentes et notamment MacOS X. Voici un récapitulatif des versions utilisables.

- PowerBook G3 WallStreet : de MacOS 8 à 10.2.8, pour installer 10.3 il faut utiliser xFacto (on en parle dans nos forums ici) (OS X doit être installé sur une partition intégralement contenue dans les 8 Go du début du disque).
- PowerBook G3 Bronze : de MacOS 8.6 à 10.3.9
- PowerBook G3 Pismo : de MacOS 9.0.2 à 10.4.11
- PowerBook G4 Titanium : de MacOS 9.1 à 10.4.11
- PowerBook G4 Gigabit : de MacOS 9.2.1 à 10.4.11
- PowerBook G4 DVI : de MacOS 9.2.2 à la dernière version de 10.5
- PowerBook G4 Alu 12" rev1 : de MacOS 10.2.3 à la dernière version de 10.5
- PowerBook G4 Alu 17" rev1 : de MacOS 10.2.4 à la dernière version de 10.5
- PowerBook G4 Alu 12" rev2, 15" rev1 et 17" rev2 : de MacOS 10.2.7 à la dernière version de 10.5
- PowerBook G4 Alu 12" rev3, 15" rev2, 17" rev3 : de MacOS 10.3.3 à la dernière version de 10.5
- PowerBook G4 Alu 12" rev4, 15" rev3, 17" rev4 : de MacOS 10.3.7 à la dernière version de 10.5
- PowerBook G4 Alu 12" rev5, 15" rev4, 17" rev5 : de MacOS 10.4.2 à la dernière version de 10.5

- MacBook Pro 13,3", 15" et 17" UniBody (batterie fixe) : de MacOS 10.5.7 à la dernière version de 10.6 (Windows XP SP2 ou Vista via BootCamp)

- MacBook 13,3" Alu UniBody : de MacOS 10.5.5 à la dernière version de 10.6 (Windows XP SP2 ou Vista via BootCamp)
- MacBook Pro 15" UniBody : de MacOS 10.5.5 à la dernière version de 10.6 (Windows XP SP2 ou Vista via BootCamp)
- MacBook Pro 17" UniBody : de MacOS 10.5.6 à la dernière version de 10.6 (Windows XP SP2 ou Vista via BootCamp)

- MacBook Pro 15" CoreDuo : de MacOS 10.4.4 à la dernière version de 10.6 (Windows XP SP2 ou Vista via BootCamp)
- MacBook Pro 15" Core2Duo : de MacOS 10.4.8 à la dernière version de 10.6 (Windows XP SP2 ou Vista via BootCamp)
- MacBook Pro 17" CoreDuo : de MacOS 10.4.6 à la dernière version de 10.6 (Windows XP SP2 ou Vista via BootCamp)
- MacBook Pro 17" Core2Duo : de MacOS 10.4.8 à la dernière version de 10.6 (Windows XP SP2 ou Vista via BootCamp)

- MacBook Air : de MacOS 10.5.2 à la dernière version de 10.6 (Windows XP SP2 ou Vista via BootCamp)
- MacBook Air 2010 : de MacOS 10.6.4 à la dernière version de 10.6 (Windows XP SP2 ou Vista via BootCamp)

- MacBook 13,3" CoreDuo : de MacOS 10.4.6 à la dernière version de 10.6 (Windows XP SP2 ou Vista via BootCamp)
- MacBook 13,3" Core2Duo : de MacOS 10.4.8 à la dernière version de 10.6 (Windows XP SP2 ou Vista via BootCamp)
- MacBook 13,3" (X3100) : de MacOS 10.5 à la dernière version de 10.6 (Windows XP SP2 ou Vista via BootCamp)
- MacBook 13,3" (blanc Unibody) : de MacOS 10.6 à la dernière version de 10.6 (Windows XP SP2 ou Vista via BootCamp)

- iBook : de MacOS 8.6 à 10.3.9 (10.4.11 mais en bidouillant).
- iBook FireWire : de MacOS 9.0.4 à 10.4.11
- iBook Dual USB rev1 : de MacOS 9.1 à 10.4.11
- iBook Dual USB rev2 : de MacOS 9.2.1 à 10.4.11
- iBook Dual USB rev3 : de MacOS 9.2.2 à 10.4.11
- iBook Dual USB rev4 : MacOS 9.2.2 et de MacOS 10.2.1 à 10.4.11
- iBook Dual USB rev5 : MacOS 9.2.2 et de MacOS 10.2.4 à 10.4.11
- iBook G4 rev1 : de MacOS 10.3 à 10.4.11 (la dernière version de 10.5 pour les 867 MHz ou plus).
- iBook G4 rev2 : de MacOS 10.3.3 à la dernière version de 10.5
- iBook G4 rev3 : de MacOS 10.3.4 à la dernière version de 10.5

Il faut également rappeler que les machines n'étant pas indiquées comme bootable sur OS9 ne le peuvent pas, et aucune solution n'existe.
Sinon il faut installer MacOS9 à partir d'un CD d'origine.
Lorsque OS9 est utilisé à travers MacOS X on l'appelle "Classic".


Il faut distinguer dans les CD de MacOS X 2 versions :
- la version dite "boite" qui est un disque noir
- la version livrée avec une machine (disque gris).

La version "boite" s'installe sur n'importe quel ordinateur du moment que la version est plus récente que celle d'origine de la machine.
La version "machine" ne s'installe que sur l'ordinateur de même génération que celui avec lequel le disque est livré. Il doit d'ailleurs être revendu avec l'ordinateur à tout prix.
_________________
Ludovic
Evitez de m'envoyer des messages perso sur le forum. Je préfère les mails.

MBP Retina 15" i7 2,6 GHz, 16 Go, SSD 512 Go
iMac 27" 2,9 GHz, 16 Go, 3 To FusioDrive
iMac G4 17" 800 Mhz, 1 Go, SuperDrive
iPhone 5S 64 Go
iPad Air Cellular 64 Go, iPad mini Rétina Cellular 64 Go...




Dernière édition par lpascalon le Mar 16 Nov 2004 à 13:29; édité 1 fois
Revenir en haut de page
Voir le profil de l'utilisateur Envoyer un message privé Envoyer un e-mail Visiter le site web de l'utilisateur Adresse AIM Yahoo Messenger
Montrer les messages depuis:   
Poster un nouveau sujet   Répondre au sujet    Tout sur les MacBook Index du Forum -> F.A.Q. Toutes les heures sont au format GMT + 2 Heures
Page 1 sur 1

 
Sauter vers:  
Vous ne pouvez pas poster de nouveaux sujets dans ce forum
Vous ne pouvez pas répondre aux sujets dans ce forum
Vous ne pouvez pas éditer vos messages dans ce forum
Vous ne pouvez pas supprimer vos messages dans ce forum
Vous ne pouvez pas voter dans les sondages de ce forum


Pour soutenir le développement du site, passez par ici pour faire vos achats AppleStore
Powered by phpBB © 2001, 2002 phpBB Group
Traduction par : phpBB-fr.com